OpenVDB 12.1.0

Loading...
Searching...
No Matches
GetNodeInfo< BuildT >::NodeInfo Struct Reference

`#include <nanovdb/NanoVDB.h>`

## Public Attributes
uint32_t | level
uint32_t | dim
ValueType | minimum
ValueType | maximum
FloatType | average
FloatType | stdDevi
CoordBBox | bbox

## Member Data Documentation

## ◆ average

template<typename BuildT>

FloatType average

## ◆ bbox

template<typename BuildT>

CoordBBox bbox

## ◆ dim

template<typename BuildT>

uint32_t dim

## ◆ level

template<typename BuildT>

uint32_t level

## ◆ maximum

template<typename BuildT>

ValueType maximum

## ◆ minimum

template<typename BuildT>

ValueType minimum

## ◆ stdDevi

template<typename BuildT>

FloatType stdDevi